{
    "text_rename_schedule": "Zeitsteuerung umbenennen",
    "btn_create": "Erstellen",
    "text_name": "Name",
    "text_timer": "Timer",
    "text_alarm": "Alarm",
    "text_choose_alarm_timer": "Wählen Sie um einen Alarm oder einen Timer zu erstellen",
    "text_createSchedule": "Neue Zeitsteuerung hinzufügen",
    "txt_unsupported_h1_small": "Bitte verwenden Sie das Tablet im Querformat oder den PC.",
    "txt_unsupported_h1": "Diese Ansicht wird noch nicht unterstützt.",
    "btn_cancel": "Abbrechen",
    "btn_delete": "Löschen",
    "modal_delete_schedule": "Soll die Zeitsteuerung <b></b> gelöscht werden?",
    "btn_activate_alarm": "Alarm aktivieren",
    "text_second": "Sekunde",
    "text_of_scene": "der Szene",
    "slider_label_fading": "Überblendzeit",
    "btn_week_su": "So",
    "btn_week_sa": "Sa",
    "btn_week_fr": "Fr",
    "btn_week_th": "Do",
    "btn_week_we": "Mi",
    "btn_week_tu": "Di",
    "btn_week_mo": "Mo",
    "text_onetime_today": "einmalig heute",
    "text_gateway_time": "Gateway Zeit",
    "text_activation_ends": "endet",
    "text_activation_starts": "beginnt",
    "text_fading": "Überblendzeit",
    "text_call_scene": "Szene aufrufen",
    "group_lights_on": "Gruppe anschalten",
    "group_lights_off": "Gruppe ausschalten",
    "text_actions": "Aktionen",
    "txt_sleepYet": "aber Licht aus heißt schlafen",
    "": "00:00 - \"Zzzzzzzzzzzzzzzz\"",
    "txt_relGetUp": "8:00 Uhr — entspannt Aufstehen",
    "txt_gentlyAwak": "7:00 Uhr — sanftes Wecken",
    "text_delete_schedule": "Zeitsteuerung löschen",
    "text_schedule": "Zeitsteuerung",
    "text_ScheduleOfGroup": "Zeitsteuerungen der Gruppe"
}
